/* Class = "NSTextFieldCell"; title = "Day One Password:"; ObjectID = "4iK-Zo-wDr"; */
"4iK-Zo-wDr.title" = "Day One-Passwort";

/* Class = "NSTextFieldCell"; title = "Sign in to enable secure Sync and Cloud Backup"; ObjectID = "8iE-eV-ULh"; */
"8iE-eV-ULh.title" = "Melden Sie sich an, um ein sicheres Synchronisations- und Cloud-Backup zu aktivieren.";

/* Class = "NSTextFieldCell"; title = "or use your Day One Account:"; ObjectID = "ejU-kC-AeL"; */
"ejU-kC-AeL.title" = "oder nutzen Sie Ihr Day One-Konto:";

/* Class = "NSTextFieldCell"; title = "https://bloomindev.dayone.me"; ObjectID = "etU-3M-YI1"; */
"etU-3M-YI1.title" = "https://bloomindev.dayone.me";

/* Class = "NSWindow"; title = "Day One Sign In"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Day One-Anmeldung";

/* Class = "NSTextFieldCell"; title = "Signing in..."; ObjectID = "Jig-hq-8qB"; */
"Jig-hq-8qB.title" = "Anmelden...";

/* Class = "NSTextFieldCell"; title = "Day One Account Email:"; ObjectID = "luH-Fh-KxS"; */
"luH-Fh-KxS.title" = "Day One-Konto E-Mail:";

